firefox 2.0 关于Flash的问题(tudou)

为当前最终发行版之前的所有版本提供支持
回复
头像
GUNAG
帖子: 55
注册时间: 2007-07-12 12:11
来自: 无锡
送出感谢: 0
接收感谢: 0
联系:

firefox 2.0 关于Flash的问题(tudou)

#1

帖子 GUNAG » 2008-12-29 21:59

环境 Ubuntu 7.10
firefox 2.0.0.19
flash 插件为什么默认使用 9.0 r48
我安装了Flash 9.0 r124 不过貌似不能用 安装在/usr/lib/firefox/plugins 下
在 about:plugins 上能显示出 Flash 9.0 r124 但是tudou还是不能看
是7.10的环境不支持9.0.115以上版本的flash还是其它的情况?

如何解决,有没有人在7.10环境下能看tudou的,希望给予帮助,谢谢。
Screenshot.png
回复

回到 “老旧版本支持”